<label *ngIf="filter" class="raw-value-filter">
    <span>{{filter.title}}:</span>
    <app-comparison-select *ngIf="filter.allowComparisonChange" [filter]="filter"></app-comparison-select>
    <div class="range-filter-slider">
        <input type="range"
               [(ngModel)]="filter.value"
               [max]="max"
               [min]="min"
               (ngModelChange)="filter.dirty = true"/>
        <output class="range-value">{{valueConverter.toStringSI(filter.value ?? 0, suffix, getDecimals())}}</output>
    </div>
</label>
